/*--- ### Turboweb CSS Core Theme TAB ver 1.4 ### ---

-- Search and replace core colours here:

-- Black/grey text on white/light background --
		Backgrounds
		body				#f5f5f6
		#hdr				#e2e2e3
		#nav				#aaaaab
		#subnav				#cccccb
		#cont				#fffffe
		#ftr-nav			#cccccd
		#ftr				#eeeeed

		Body text & p 		#333332		[default dark-grey for all unspecified text elements]
		h1					#111110		[default darkgrey]
		h2					#222221		[default darkgrey]
		h3					#282827		[default darkgrey]
		h4					#444443		[default darkgrey]

-- Links --				[all content]
		Link				#163e7a		['off' link blue]
		Visited				#163e7a		['off' link blue]
		Hover				#3766ac		['on' link blue]
		Active				#3766ac		['on' link blue]
		Focus				#163e7a		['off' link blue]

-- Nav links --			[navigation only]
		Link				#21447a		['off' nav blue]
		Visited				#21447a		['off' nav blue]
		Hover				#fefefd		['on' nav white]
		Active				#fefefd		['on' nav white]
		Focus				#21447a		['off' nav blue]

-- Subnav --
		background			#cccccb

-- Borders --
		objects 			#999998
		images				#			[unset - but worth treating differently from form objects etc..

-- CSS3 elements - please add this to the rule if they're not IE7-8 compliant --

		position: relative;
		behavior: url(/theme/PIE.htc);

		- needs [a] position declaration

		-Also-

		...

*/
@font-face {
 font-family: 'Lato';
 font-style: normal;
 font-weight: 300;
 src: local('Lato Light'), local('Lato-Light'), url(//themes.googleusercontent.com/static/fonts/lato/v6/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
 font-family: 'Lato';
 font-style: normal;
 font-weight: 400;
 src: local('Lato Regular'), local('Lato-Regular'), url(//themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
/*--- RESET ----------------------------------------------------------------------------------------------------------------*/
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,big,small,table,tbody,thead,tfoot,tr,th,td,form,fieldset,input,textarea,
text,img,a { margin:0; padding:0; border:none; font-size:100%; font:inherit; vertical-align:baseline; }
textarea { vertical-align: top; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before,
blockquote:after,
q:before,
q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }

/*--- CORE LINKS ----------------------------------------------------------------------------------------------------------*/

a:link,
a:active,
a:visited,
a:hover {
	font-size:1em;
	color:#163e7a;
	font-style:normal;
	text-decoration:none;
}

/* TAB - add focus - check suitability - what do boilerplate do?! What about touch devices? */
a:active,
a:hover { text-decoration:none; color:#3766ac; }
a:focus { outline:thin dotted; }
a:active,
a:hover { outline:0; }


/*--- CORE STRUCTURE ------------------------------------------------------------------------------------------------------*/

html,
body { height: 100%; }
body {
	font-size: 16px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 1.4em;
	background: #fff url(images/body-bg.jpg) top left repeat-x;
}

#website-container, #website-container2, #website-container3 {
	position:relative;
}
#website-container {
	background: url(images/footer.jpg) bottom left repeat-x;
	min-width: 960px;
}

#website-container2 {
	background: url(images/footer-bg.jpg) bottom center no-repeat;
	min-width: 960px;
	}
#website-container3 {
	background: url(images/header-bg.png) top center no-repeat;
	min-width: 960px;
}


/*--- Centre the site and TW signature footer ---*/
#outer,
.turboweb-sig { margin:0 auto; }

/*--- set page width containers ---*/
#hdr,
#nav-container,
#outer,
#ftr,
.turboweb-sig { width:960px; }

/* set various inner container widths and padding */
#nav {
	width:		960px;
	padding: 	0 0 0 0px;
}

/*--- Column widths for all eventualities ---*/

.column.left, .column.right {
	width: 		220px;
	padding: 	25px 20px;
}

/* Width of .page-content when LEFT and RIGHT columns are present. Width = page content minus width of both columns. For Store when set */
.page-content.has-column-right.has-column-left {
	width:		395px;
	padding:	25px 20px 25px 20px;
}

/* Width of .page-content when just RIGHT column is present. Width = page content minus width of right column.*/
.page-content.has-column-right {
	width: 		650px;
	padding:	25px 20px 25px 30px;
}

/* Width of .page-content when just the LEFT column is present. Width = page content minus width of the left column. */
.page-content.has-column-left {
	width: 		650px;
	padding:	25px 30px 25px 20px;
}

/* Width of .page-content when NO columns are present. For 'contact' page and 'gallery' page by default */
.page-content {
	width: 	  900px;
	padding:	25px 30px;
}

/*-- column-finder colours - uncomment to display ugly colours in main items to see their edges at a glance --
.column {background:pink;}.page-content {background:lightpink;}*/


/*--- CORE TYPOGRAPHY -----------------------------------------------------------------------------------------------------*/

h1, h3, h4, h5 {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight: 500; /* Set to normal for bolder fonts if requred */
	line-height: 1.4em;
}
h1 {
	font-size: 26px;
	color: #406c71;
	margin: 5px 5px 10px 0;
}
h2 {
	font-weight: 500;
	font-size: 20px;
	color: #646465;
	margin: 10px 5px 10px 0;
}
h3 {
	font-size: 18px;
	color: #646465;
	margin: 5px 5px 5px 0;
}
h4 {
	font-size: 16px;
	color:#646465;
	margin:5px 5px 5px 0;
}
p {
	font-size: 16px;
	color: #000;
	margin-bottom: 15px;
}

.page-content ul,
.page-content ol { margin:20px 0 20px 35px; }
.page-content ul { list-style:circle; }
.page-content ol { list-style:decimal; }


blockquote {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size:1.3em;
	font-weight:500;
	font-style:italic;
	text-align:center;
	line-height: 110%;
	color: #222221;		/* same as global h2 colour */
	margin: 0px;
	padding: 20px 30px;
	}
blockquote:before,
blockquote:after	{ font-size: 1.5em; font-weight:900; }
blockquote:before 	{ content: "\201C"; }
blockquote:after 	{ content: "\201D"; }

.testimonial-body {
	font-style: italic;
}


/*--- HEADER --------------------------------------------------------------------------------------------------------------*/
	#hdr {
		height: 175px;
		/*background: #e2e2e3;*/
	}
	.logoimg {
		float: left;
		background: transparent;
	}
	.site-title {
		text-align: right;
		font-size: 50px;
		font-weight: bold;
		padding: 40px 40px 10px 20px;
		color: #111112;
	}
	.site-tagline {
		float: right;
		clear: right;
		font-size: 15px;
		color: #111112;
		font-weight: bold;
		margin: 25px 65px 0 0px;
	}

/*--- MAIN NAVIGATION -----------------------------------------------------------------------------------------------------*/

	#nav-container {
		float:left;
		margin-bottom:15px;
		}
	#nav {	/* when positioned absolutely, will trigger IE6-7 bug where #nav disappears because it is adjacent to a floated element */
		/*background: #aaaaab;*/
		list-style: none outside none;
		float: left;	/* turn off for nested nav */
		position: relative;
	}
	#nav, #nav ul {
        list-style: none outside none;
	}
	#nav li {
		border-right: 0px solid #999998;
		float:left;
	}
/*	#nav li:last-child {border-right:none;}		uncomment this if li border-right (as a seperator) is switched on above - cancels last iteration [only in compliant browsers]	*/

	#nav li.off a {
		color:#fff;
	}
	#nav li.off a,
	#nav li.on a  {
		font-size:21px;
		display: block;
		margin: 0 1px 0 0;
		padding: 8px 9px 10px 9px;
		text-shadow:1px 1px 5px solid #000;
	}
	#nav li.off a:hover, #nav li.on a {color:#fff; background:#4a787c;
	-webkit-border-radius: 3px;
	border-radius: 3px;}
	#nav li.off a:hover	{}
	#nav li.on a {}

/*--- NESTED NAVIGATION ---------------------------------------------------------------------------------------------------*/

		#nav.nav-nested li ul {
		    list-style:none outside none;
		    position: absolute;
		    left: -9999px;
		    margin-left: 10px;

			z-index: 1000; /* lifts drop down above contact for input elements... and anything else hopefully */
		}
				.device-touch #nav.nav-nested li ul {display:none; left:auto;}	/* when touch devices are detected the '.device-touch' element will be added to the <html> tag.. */

		#nav.nav-nested li:hover ul,
		#nav li.sfhover ul {
		    left: auto;
		}
				.device-touch #nav.nav-nested li:hover ul {display:block;}		/* See touch device note above */

		#nav.nav-nested li ul li {
		    /* Second level LI's should not float - this makes them drop down vertically */
		    float: none;
		    border:0 none;
		}
		#nav.nav-nested li ul li a {
			font-size: 1em;
		    width: 100%;
		    min-width: 150px;
		    padding: 5px 10px;
		    background: #8D8D8F;
		}
		#nav.nav-nested li ul li.off a {
		    color: #fff;
		}
		#nav.nav-nested li ul li.off:hover a, #nav.nav-nested li ul li.on a,
		#nav.nav-nested li ul li.hover a
		{
		    color: #fff;
			-webkit-border-radius: 0px;
			border-radius: 0px;

		}
		#nav.nav-nested li ul {
		    background: white;
		    -webkit-box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
			box-shadow: 1px 1px 1em rgba( 0, 0, 0, 0.25 );
		}
		#nav.nav-nested li ul {
		    /* Clearfix - stops the li>a elements overflowing their ul container */
		    overflow: hidden;
		    zoom: 1;
		    background: #e2e2e2;
		}

/*--- CONTENT CONTAINER ---------------------------------------------------------------------------------------------------*/

#cont {
	width: 100%;
	clear: left;
	float: left;
	padding: 0px 0px 0px 0px;
	text-align:left;
	min-height: 500px;
	background: #fffffe;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#cont .page-content a {
	font-weight: bold;
}


/*--- LEFT AND RIGHT COLUMN STRUCTURE ------------------------------------------------------------------------------------ */

.column.left {float:left;}
.column.right {float:right;}


/*--- COLUMN TEASERS ------------------------------------------------------------------------------------------------------*/

/* Selects all boxed elements in left and right columns */
.column .box {margin-bottom:20px;}

.column .box.cart {}
.column .box.news {}
.column .box.events {}
.column .box.subscribe {
	background:#d6d6d7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:15px;
	}
.column .box.social {}

.column .box h3 {
	color: #406c71; 	/* same as core link colour */
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4em;
	padding: 3px 0 3px 00px;
	background-position: left center;
	background-repeat: no-repeat;
	background-color: transparent;
	}
/*
.column .box.store-nav h3,
.column .box.cart h3 			{ background-image:url(images/bgno_box_h3_cart.png); }
.column .box.store-search h3	{ background-image:url(images/bgno_box_h3_search.png); }
.column .box.news h3 			{ background-image:url(images/bgno_box_h3_news.png); }
.column .box.events h3 			{ background-image:url(images/bgno_box_h3_events.png); }
.column .box.subscribe h3 		{ background-image:url(images/bgno_box_h3_subscribe.png); }
*/


/*--- MINI CART or CART TEASER for totals  ---*/
.column .box.cart .mini-cart-total,
.column .box.cart .mini-cart-link { padding:10px 0 5px 0; text-align:right; }

/*-- COLUMN LINKS --*/
.column a.teaser-link {
	color:#406c71;
}
.column a.teaser-link:hover {
	color:#6a6a6b;
}
.column ul li a {
	color:#6a6a6b;
}
.column ul li a:hover {
	color:#406c71;
}

/*-- NEWS, EVENTS and SUBSCRIBE and other column LISTS etc...  --*/
#cont .column ul {
/*	list-style-type:none;	*/
	padding-left:0;
	margin:0px 0px 0 0px;
	font-size:1em;
	font-weight:500;
}
.column li {
	padding-right:0px;
	border-bottom:0;
	margin-bottom:5px;
}
.articlelist-timestamp {
    color:#6a6a6b;
    font-size:11px;
}
.subscribe-table {
	padding-top:0;
	margin:0 0 0 0px;
	vertical-align:top;
	color:#646465;
	font-weight:500;
}

.item-list { clear: both; } /* Ensure that any lists of items clear any previously floated items */
/* all paras in right or left column will follow this style... */
.column p {
   	margin:6px 0px;
	color:#646465;
	font-size:11px;
	line-height:1.2em;
}


/*--- SOCIAL SHARING LINKS ---*/
.column .social { padding:0; margin:0;}
.column .social h3 { display:none; }
.column .social li { float:left; margin-left:10px; }
.column .social li:first-child { float:left; margin-left:0px; }
#cont .column .social ul li a {
	font-size:0;
	background:none;
	width:44px;
	height:44px;
	padding:0;margin:0;
}
.column .social li.last { border:none; }

/* deprecated sharing link block */
	.social-link .item a {
		width:44px;
		height:44px;
		display: inline-block;
		font-size: 0;
	}

	.teaser li.facebook, .social-link .item .facebook {
		background: transparent url("images/facebook.png") no-repeat left top;
	}
	.teaser li.youtube, .social-link .item .youtube {
		background: transparent url("images/youtube.png") no-repeat left top;
	}
	.teaser li.email, .social-link .item .email {
		background: transparent url("images/contact.png") no-repeat left top;
	}
	.teaser li.pinterest, .social-link .item .pinterest {
		background: transparent url("images/pinterest.png") no-repeat left top;
	}
/* deprecated sharing link block ends */


/*--- STORE NAV - establishes in left column by default when the store is turned on ----------------------------------------*/

.column .box.store-nav {
	min-width: 175px;
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
}

.column .box.store-nav ul {
	list-style-type: none;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0;
}
.column .box.store-nav li {
	border-bottom: 1px solid #999998;
	margin-bottom: 0px;
	font-weight: 500;
	padding: 2px 0 2px 5px;
}
.column .box.store-nav li.on{
	border-bottom: 1px solid #3766ac;	/* same as link visited colour 		*/
	margin-bottom: 5px;
	background: #EAEAEA;
}
.column .box.store-nav p.searchtitle {
	padding-left: 3px;
	margin: 20px 0 5px 3px;
	color: #555554;
	font-weight: bold;
}

/*--- CONTENT COLUMN --------------------------------------------------------------------------------------------------------*/

.page-content {
	float: left;
	margin-bottom: 25px;
}
.page-content ul{
	list-style: square;
}
.page-content ol, .page-content ul {
	margin: 4px 4px 4px 35px;
}
.item-description {
	overflow: hidden;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	text-align: left;
	border-bottom: 1px dotted #999998;
}

/* Slider at top of .page-content */

/* Slider at top of .page-content */

.slider-wrapper {
	width:648px;
	float:left;
	padding:0 0 15px 0;
	position:relative;
}
#slider {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#slider .banner-long-description {
	display: block;
	font-size: 0.75em;
	padding-top: 5px;
	color: black;
}
#cont .slider-wrapper .nivo-directionNav { display: block; }
#cont #slider h2.nivo-caption {
	font-size: 30px;
	color: #4a787c;
	padding:10px 25px;
	background:none;
	line-height:normal;
}
#cont #slider .nivo-directionNav a.nivo-nextNav {
	width:60px;
	height:47px;
	background: url(images/bgno_slidernav_next.png) center center no-repeat;
}
#cont #slider .nivo-directionNav a.nivo-prevNav {
	width:60px;
	height:47px;
	background: url(images/bgno_slidernav_prev.png) center center no-repeat;
}
/*--- NEWS AND EVENTS PAGES LISTINGS --------------------------------------------------------------------------------------*/
#content-list {
	clear: left;
}
#content-list.eventslist-timestamp {
    color: #999;
    font-size: 90%;
}
#content-list table {
    background: transparent;
	width:100%;
}
#content-list table td{
    border-bottom: 0;
	text-align: left;
}
#content-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
	font-size: 90%;
}
#content-list table td.item-description {
	padding: 10px 0 20px 0;
	text-align: left;
}
#content-list table td.item-description img {
    float: right;
}

/*--- IMAGE GALLERY -------------------------------------------------------------------------------------------------------*/

/*
	Notes:
	Gallery pages [.page4] is full-width with no columns left or right. Refer .has-column notes around #cont

	The gallery as it stands uses legacy mark-up and has some quirks and uses older styles of markup.

	In the admin there are two types of gallery: 'Gallery' and 'Advanced Gallery'

	- 'Gallery' is a single page. Clicking on gallery images initiates a floating box for larger view.
	- 'Advanced Gallery' uses identical markup for thumb layout but the initial page display gallery categories and opens
	  individual gallery pages with thumbs as above.

	Be aware that the secondary pages removes the # no-teaser element and replaces it with # gallery-cont. The class .page-content
	is present in both of these elements and has been used to style both identically.

	Both kinds of gallery use table mark-up without cellspacing="0"
	so <IE8 browsers will add 1px
*/

/*--- IMAGE GALLERY PAGE ---*/
#cont.page4 {
	background: #fffffe;
}
#gallery-list { clear:both; }
#gallery-list p { color:#333332; }
/*	#gallery-list h2 {} */
#gallery-list td.item-description h2,
#gallery-list td.album-item-description h2 {
	padding: 3px 0;
	margin: 0 0 4px 0;
/*	font-size: 105%;	*/
	font-weight: bold;
	text-transform: none;
}
#gallery-list table {
	width:100%;
	border-collapse: colapse;
}
#gallery-list table td {
    border-bottom: 0;
	padding: 0px;
    margin: 0px;
	text-align: left;
}
#gallery-list table td.title-row {
    border-top: 1px solid #999998;
	padding: 8px 20px;
	text-align: left;
}
#gallery-list table td.item-description,
#gallery-list table td.album-item-description {
    width: 45%;
	padding: 2%;
	vertical-align: top;
	text-align: left;
}

#gallery-list img.border { margin-top: 8px; }


/*--- Image borders, padding, floats etc... [site wide] --------------------------------------------------------------------------------------*/
/*-- affects images in content throughout site --*/

img.border,
img.product-border,
.product-border-float-right,
.category-border-float-right,
.twimage-multiimage-fade5-main img,
img.twimage-multiimage-thumbs-mainimage,
img.twimage-multiimage-thumbs-child {
	position:relative;
	/*border:1px solid #999998;
	background: #fffffe;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	-o-box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	box-shadow:0px 0px 4px rgba(0,0,0,0.15);
	behavior:url(/theme/PIE.htc);*/
	}

	.twimage-multiimage-verticalcascade-container {
		width: auto !important;
	}

	img.border {
		margin: 10px 10px 10px 30px;
	}

	img.border,
	img.product-border-float-right,
	img.category-border-float-right {
		float:right;
		clear:right;
		margin-right:0;
		padding-right:0;
	}
	img.product-border { float:none; clear:none; }

/* specifics for multiple images loaded into a page in one element */
/* basic style reset away from image scripts local sheet */
#cont .twimage-multiimage-thumbs-mainimage,
#cont .twimage-multiimage-fade5-main img,
#cont div.twimage-multiimage-thumbs-main,
#cont img.twimage-multiimage-thumbs-child { padding:0; margin:0; }
#cont div.twimage-multiimage-thumbs-main { border:0 none; }

/* gives thumbs a bit of space */
#cont img.twimage-multiimage-thumbs-child { margin:5px; }

/* fixes an occasional content error when two elements [use of two images in a single image element] are floated within each other
.twimage-multiimage-verticalcascade-container img.border, .twimage-multiimage-verticalcascade-container img.view-item-detail-border {float:none !important;}	*/


/*--- STORE CSS -----------------------------------------------------------------------------------------------------------*/

/*--- STORE CONTENT LIST --------------------------------------------------------------------------------------------------*/

#cont.page9 .page-content {} /* deprecated - look for .page-content for guide. To target this element specifically */

/* Store breadcrumb nav */
.category-navigation small { font-size:1em; }
#cont.page9 .page-content a:hover { text-decoration:none; }
#cont.page9 .page-content-empty {
	width: 65%;
	margin: auto;
	text-align: left;
	float: left;
}
#cont.page9 .page-content table { width:100%; }
#cont.page9 .page-content table tr { padding:1px 0; }
#cont.page9 .page-content td.item-description {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border-top: 1px solid #999998;
	margin: 0px;
	vertical-align:top;
	text-align: left;
	background: transparent;
}
#cont.page9 .page-content td.item-description-left {
	width: 45%;
	padding: 10px 2% 20px 2%;
	border: none;
	margin: 0px;
	font-size: .9em;
	vertical-align: top;
	text-align: left;
	background: transparent;
}

#cont.page9 .page-content ul { list-style:square; margin:4px 4px 4px 35px; }
#cont.page9 .page-content ol { margin: 4px 4px 4px 35px; }

/* Hide the "From" prefix for products with multiple prices */
.store-label-from {	display: none; }

/*--- STORE - RECENT ITEMS ---*/

#recent-items { clear:both; background:transparent; }
	#recent-items table.rpros { background: #fff; }

.product-container {
	width: 150px;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: center;
	background: transparent;
}

.product-border { vertical-align:middle; float:none; }
.product-header-left,
.product-header-right { padding-top:20px; }

.item-title,
.product-header-left,
.cat-list-product-code,
.bold-hilight { font-weight:bold; }

.product-header-right { text-align:right; }
.product-option-title { font-style:italic; }

.item-title a {
	padding: 9px 9px 0 9px;
	margin: 0;
	background: transparent;
}
.item-desc {
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
	font-size: .9em;
	vertical-align: top;
	background: transparent;
}
.item-desc em { display:block; padding:0 9px 9px 0; }
.item-more-info { font-size:85%; padding-bottom:10px; }

/*--- STORE ITEM GET ---*/

#item-list table { background: transparent; width: 100%; }
#item-list td td.store-cart-border { padding:4px 2px 8px 2px; }
.product-bottom-right { text-align:right; }

.cat-item-container {
	float: left;
	width: 100%;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	text-align: left;
	background: #fff;
}
.cat-item-title {
	padding:9px 9px 0 0px;
	margin:0;
	font-weight:bold;
	color:#0094C6;
	background:transparent;
}
.cat-item-desc { margin:0px; padding:0 9px 0px 0px; }
.cat-item-code {
	font-size:.9em;
	padding:0px;
	margin:0px;
	background: transparent;
}
.cat-item-code p { margin-right:6px; }

.cat-item-code em {
	clear: right;
	display: block;
	margin-top: 9px;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background: transparent;
}
#option-choice table { clear:right; background:none; }
#option-choice td { padding:4px 0; }

.cat-product-border {
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border: 1px solid #FFFFFF;
	border-bottom-color: #A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
}
.sub-cat {
	text-align: center;
	font-size: 85%;
	line-height: 1em;
	width: 25%;
	vertical-align: bottom;
}
.sub-cat img {
	padding: 0;
	border: 0;
}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
}
.price {
	font-size: 100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	margin-right: 20px;
}

/*--- SHOPPING CART ---*/
.checkout .store-cart-image { padding: 2px; }
.checkout .store-cart-border {
	border-top: 1px solid #A09D9E;
	padding-top: 8px;
	padding-bottom: 4px;
}
.checkout .item-quantity input {
	width: 50px;
}

#cart-continue-proceed { clear:left; margin-top:5px; }
span.currency { text-align:right; }
span.requiredfield {
	float: left;
	position: absolute;
	margin-left: 5px;
	color: #c00;
}

/*--- CORE FORMS ----------------------------------------------------------------------------------------------------------*/

/*--- Contact form ---*/
#formtable { box-sizing: border-box; width: 100%; }
#formtable table { width: 100%; }
#formtable td { padding:5px; position:relative; }
#formtable td.left { width: 35%; }
#formtable input  { margin-bottom:5px; padding:6px 2px; }
textarea { font-size:.9em; font-family:Arial,Helvetica,sans-serif; }

textarea,
input,
.popup textarea,
.popup textarea:focus {
	position: relative;
	background: #fff;
	-moz-box-shadow: 		0px 0px 3px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 	0px 0px 3px rgba(0,0,0,0.1) inset;
	box-shadow: 			0px 0px 3px rgba(0,0,0,0.1) inset;
	behavior: url(/theme/PIE.htc);
}

/* Contact form inputs should be wider and taller */
.contact-form .f-text,
.contact-form .f-textarea {
	width: 95%;
	margin-bottom: 5px;
}
.contact-form .f-textarea {
	height: 165px;
}
.contact-form .button-send { min-width: 150px; }

/*--- transition ---*/

#cont .f-textarea,
#cont select,
#cont .f-text,
#cont textarea,
.teaser.store-nav input.searchbox,
input#captcha-code,
.button, a {
	-moz-transition: 	all 0.3s ease-out;
	-o-transition: 		all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: 	all 0.3s ease-out;
	transition: 		all 0.3s ease-out;
}

.teaser input.searchbox { border: 2px #aaa solid; }

#cont .f-textarea:focus,
#cont select:focus,
#cont .f-text:focus,
#cont textarea:focus,
.teaser input.searchbox:focus,
input#captcha-code:focus { background: #fbf3db; }


/*-- text fields for left column search AND right column subscribe area --*/
.subscribe-table input,
.column input.searchbox {
	width: 150px;
	margin-bottom: 8px;
}

/*--- BUTTONS ---*/

.button {
	position: relative;
	min-width: 90px;
	height: 32px;
	padding: 0px 12px;
	margin-bottom: 7px;
	border: 1px solid rgba(0,40,70,0.5);
	color: #fff;
	font-weight: 600;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	background: url(images/bgx-unibut.gif) repeat center center #416C72;
	cursor: pointer;
	behavior: url(/theme/PIE.htc);
}
.button:hover,
.button:focus { background: url(images/bgx-unibut-on.gif) repeat center center #739FA4; }

tr.subscribe .button { width:120px; margin-top:8px; }
tr.subscribe td { text-align:center; }


/*-- INPUTS - text/text-areas --*/

#formtable input,
input.f-text,
input.f-textarea,
input.searchbox,
textarea,
.teaser input {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 5px;
	margin-bottom: 5px;
	behavior: url(/theme/PIE.htc);
}

/* IE compatibility for the rule below is non-existant in all IE browsers eccept IE9+ and even then... */
#formtable {
	position: relative;
	float: left;
	clear: left;
	margin: 25px 0;
	padding: 10px 20px;
	background-color: rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.1);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#formtable.contact-form {
	background-image: url(images/bgno-tw-secure.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/*
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	box-shadow: 	0px 0px 4px rgba(0,0,0,0.15),
					0px 0px 20px rgba(0,0,0,0.15) inset;
	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -moz-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -ms-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: -o-linear-gradient(top, #f2f2f2, #cccccc);
	background-image: linear-gradient(top, #f2f2f2, #cccccc);
	behavior: url(/theme/PIE.htc);
}


/* removes border around button (check IE7) */
.teaser.subscribe .button { border: none; }
#formtable input#formbutton,
input[type="checkbox"] { border:none !important; }

/*--- FOOTERS -------------------------------------------------------------------------------------------------------------*/

#ftr-nav {
	clear: both;
	width: 960px;
	text-align: center;
	color: #d6d6d7;
	padding: 33px 0 6px 0px;

}

	#ftr-nav a {
	font-size: 14px;
	color:#d6d6d7;
	padding:0 15px;
	position:relative;
	z-index:9; }
	#ftr-nav a:hover { color:#fff; }

#ftr {
	width: 100%;
	height: 110px;
	font-weight: 500;
	clear: both;
	position: relative;
	overflow: visible;
}
	#footer-address {
		text-align: center;
		margin-top:-20px;
		padding: 12px 0 8px 0;
	}
		#footer-address-copyright {
			position:absolute;
			left:12px;
			color:#d6d6d7;
			bottom:-23px;
			left:0;
			font-size: 12px;
		}
		#footer-address-address, #footer-address-phonenumbers  		{
			font-size:22px; text-align:left;
			color:#fff; line-height:140%;
 }

.turboweb-sig-container { position:relative; padding-bottom:20px; }
	.turboweb-sig {
		width: 960px;
		padding: 0 0 10px 0;
		margin-left: auto;
		margin-right: auto;
		font-size: 12px;
		color: #d6d6d7;
		text-align: right;
	}
		.turboweb-sig a, .turboweb-sig a:link, .turboweb-sig a:active, .turboweb-sig a:visited { color:#fff; text-decoration:none; }
		.turboweb-sig a:hover { color:#d6d6d7; }

/*--- CUSTOM BOXES - ANYWHERE ------------------------------------------------------------------------------------------------------------*/

/* Custom-box global styles */
.box-container { position:relative; }
.box-container .box { float:left; position:relative; }

/* 	wayfinding - where's dis box? - remove before publishing
.box-container .box {background:rgba(0,0,0,0.3);}
*/

/*--- In #hdr ---*/
	#hdr .box-container {
		position:absolute;
		right:20px;
		top:20px;
		z-index:10;
	}
	#hdr .custom .box { background:lightblue; }

/*--- In .page-content ---*/
	.page-content .box-container.custom 	{ width:100%; float:left; clear:left; margin:15px 0; }
	.page-content .box-container.custom .box { width:172px; min-height:299px; padding:10px; background: url(images/service-bg.png) top center no-repeat;
						 -webkit-border-radius: 3px;
						border-radius: 3px;
						 }
		.page-content .box h3 { color:#406c71; font-size:22px; font-weight:600; line-height:1.4em; }
		.page-content .box p { color:#000; font-size:14px; font-weight:600; line-height:1.2em; }
		.page-content .box a { color:#d78802; font-size:14px; font-weight:600; line-height:1em; }
		.page-content .box img { margin:0 0 10px 0; }

		.page-content .box.box01 { margin-right:37px;  }
		.page-content .box.box02 { margin-right:37px;  }
		.page-content .box.box03 { margin-right:0px;  }



/* In .column .right / left [RIGHT OR LEFT COLUMNS] */
	.column .custom .box 			{ clear:left; }

/* In #ftr */

/*--- PRINT STYLES -----------------------------------------------------------------------------------------------------------------------*/

@media print {
		* {
			background: transparent !important;
			color: #000 !important; /* Black prints faster: h5bp.com/s */
			box-shadow:none !important;
			text-shadow: none !important;
		}
		a, a:visited 		{ text-decoration:underline; }
		a[href]:after 		{ content:" (" attr(href) ")"; }
		abbr[title]:after 	{ content:" (" attr(title) ")"; }
		pre, blockquote 	{ border:1px solid #999; page-break-inside:avoid; }
		thead 				{ display:table-header-group; }
		tr, img 			{ page-break-inside: avoid; }
		img 				{ max-width: 100% !important; }
		p, h2, h3 			{ orphans:3; widows:3; }
		h2, h3 				{ page-break-after: avoid; }

}

/*-- Hide these items - deprecated and pesty but remain [in the HTML] for legacy sites of old --*/

/* redundant RSS feed links on sidebar H3s */
a#event-feed-icon, a#news-feed-icon {display:none !important;}

#cont #teaser-subscribe .subscribe-table input#subscribe-button {
	width: 190px;
	height:39px;
	background: url(images/submit.png) 0px 0px no-repeat;
	font-size:0px;
	cursor:pointer;
}
#cont #teaser-subscribe h3 {
	color:#406c71;
}
#cont #teaser-subscribe .subscribe-table td a.href-privacy {
	color:#646465;
	font-size:11px;
	text-align:right;
	float:right;
	display:block;
	margin-top:-5px;
}
#cont #teaser-subscribe .subscribe-table td a.href-privacy:hover {
	color:#406c71;
}
#cont #teaser-subscribe .subscribe-table td a.href-privacy:after {
	content:" \00BB";
}
input.inputbox { padding:10px; width:170px; background:#fff; }

.site-gallery .description { margin-bottom: 20px; }
.site-gallery .address { white-space: pre-wrap; margin-bottom: 20px; }
.site-gallery .item { margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px #ccc solid; }

.item-list.category.featured.default .item {
	width: 190px;
	margin: 10px 10px 10px 0;
			}
.item-list.category.featured.default .item  p{
		padding: 5px 10px 5px 10px;
		font-size: 80%;
						}
.item-list.category.featured.default .item  img{
		width: 180px;
		height: 180px;
						}
.item-list.category.featured.default .item  h3{
		font-size: 95%;
						}
.category-description img{
	display: none;
	}

.coupon input[type=text] {
	display:block;
	width:50% !important;
	margin-top:6px;
}
.coupon input[type=submit] {
	margin-top:8px;
	padding-top: initial !important;
	padding-bottom: initial !important;
}


.studio-sale {
  margin-top: 40px;
}
.studio-sale .studio-sale-row {
  margin-bottom: 40px;
}
.studio-sale .studio-sale-row:after {
   content: '';
   display: block;
   height: 0;
   clear: both;
}
.studio-sale .studio-sale-row .studio-sale-item {
  float: left;
  width: calc((100% - (3 * 20px)) / 4);
}
.studio-sale .studio-sale-row .studio-sale-item:not(:first-child) {
  margin-left: 20px;
}
.studio-sale .studio-sale-row .studio-sale-item a {
  display: block;
  text-align: center;
}
.studio-sale .studio-sale-row .studio-sale-item a h2 {
  margin: 10px 0;
  height: 44px;
  margin-right: 0;
  font-size: 16px;
}
.studio-sale .studio-sale-row .studio-sale-item a img {
  margin-bottom: 10px;
  width: 100%;
}
.studio-sale .studio-sale-row .studio-sale-item a .studio-sale-item-price {
  font-size: 18px;
  color: #646465;
  margin-bottom: 10px;
}
.studio-sale .studio-sale-row .studio-sale-item a .studio-sale-item-action {
  text-transform: uppercase;
  background-color: #d6d6d7;
  color: #406c71;
  display: inline-block;
  padding: 10px 15px;
}
.studio-sale .studio-sale-row .studio-sale-item a .studio-sale-item-action.is-sold {
  color: red;
}
